<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    android:id="@+id/llBody"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/img_list_bg_02"
    android:gravity="center_vertical"
    android:minWidth="70dp"
    android:orientation="vertical">

  <LinearLayout
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:gravity="center_vertical"
      android:orientation="horizontal"
      android:paddingBottom="20dp"
      android:paddingLeft="15dp"
      android:paddingRight="15dp"
      android:paddingTop="20dp">

    <ImageView
        android:id="@+id/ivIcon"
        android:layout_width="55dp"
        android:layout_height="55dp"
        android:layout_marginRight="5dp"/>

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:orientation="vertical">

      <TextView
          android:id="@+id/tvBody1"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:gravity="center_vertical"
          android:includeFontPadding="false"
          android:textColor="@color/color_text_01"
          android:textSize="@dimen/size_font_02"
          android:textStyle="bold"/>

      <TextView
          android:id="@+id/tvBody2"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:layout_marginTop="10dp"
          android:gravity="center_vertical"
          android:includeFontPadding="false"
          android:textColor="@color/color_text_01"
          android:textSize="@dimen/size_font_04"/>
    </LinearLayout>

    <Button
        android:id="@+id/btnCheck"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_marginLeft="15dp"
        android:background="@drawable/d_common_radiobox"
        android:textAllCaps="false"/>
  </LinearLayout>


</LinearLayout>